.faq-item {
    margin-bottom: 1rem;
    border: 1px solid var(--border-color);
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
    transition: box-shadow 0.3s ease;
    font-weight: 500;
    width: 100%;
}

.faq-item:hover {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.faq-question {
    cursor: pointer;
    font-size: 1.5em;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding: 1rem;
    color: var(--heading-color);
}

.faq-answer {
    font-size: 1.2em;
    padding: 0.5em 2em 1em 0;
    margin-left: 4rem;
}

.faq-question::before {
    content: "−";
    display: inline-block;
    text-align: center;
    margin-right: 1.5rem;
    margin-left: 0.5rem;
    font-weight: bold;
    width: 1rem;
}
.faq-question.collapsed::before {
    content: "+";
}

#contacts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    margin-top: 3rem;
}

.contacts-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0.5rem 2rem;
    margin: 0.5em 0;
    font-size: 1.5em;
}

.contacts-info > * {
    flex: 1 1 calc(50% - 1rem);
    min-width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contacts-info > ::nth-child(3) {
    flex-basis: 100%;
}

.plusone-icon {
    width: 1.5em;
}

.emoji {
    width: 1.5em;
    height: 1.5em;
    vertical-align: -0.4em;
}
.whatsapp-icon {
    width: 1.8em;
    height: 1.8em;
    vertical-align: -0.4em;
}

/* Mobile */
@media (max-width: 992px) {
    .contacts-info {
        flex-direction: column;
        font-size: 1em;
    }
}